<ART ID="04905" PID="2515" JID="139" BPAGE="2965" EPAGE="2995" PII="S0217751X10049050" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SEARCHING FOR THE QUARK&#x2013;DIQUARK SYSTEMATICS OF BARYONS COMPOSED BY LIGHT QUARKS <F>q = u, d</F></MTI>
<RTI>Searching for the Quark&#x2013;Diquark Systematics of Baryons</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A. V.</FNM>
<SNM>ANISOVICH</SNM>
<X-REF REFID="S0217751X10049050AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. V.</FNM>
<SNM>ANISOVICH</SNM>
<EAD>anisovic@thd.pnpi.spb.ru</EAD>
<X-REF REFID="S0217751X10049050AF001"></X-REF>
</AUT>
<AUT>
<FNM>M. A.</FNM>
<SNM>MATVEEV</SNM>
<X-REF REFID="S0217751X10049050AF001"></X-REF>
</AUT>
<AUT>
<FNM>V. A.</FNM>
<SNM>NIKONOV</SNM>
<X-REF REFID="S0217751X10049050AF001"></X-REF>
</AUT>
<AUT>
<FNM>A. V.</FNM>
<SNM>SARANTSEV</SNM>
<X-REF REFID="S0217751X10049050AF001"></X-REF>
</AUT>
<AUT>
<FNM>T. O.</FNM>
<SNM>VULFS</SNM>
<X-REF REFID="S0217751X10049050AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10049050AF001">Petersburg Nuclear Physics Institute, Gatchina, 188300, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 January 2010</RE>
</HIST>
<ABST>
<P>Supposing quark&#x2013;diquark structure of baryons, we look for systematics of baryons composed of light quarks <F>(q = u, d)</F>. We systematize baryons using the notion of two diquarks: (i) axial&#x2013;vector state, <F><TEX ID="S0217751X10049050M001">$D^{1}_{1}$</TEX></F>, with the spin <F>S<INF>D</INF> = 1</F> and isospin <F>I<INF>D</INF> = 1</F> and (ii) scalar one, <F><TEX ID="S0217751X10049050M002">$D^{0}_{0}$</TEX></F>, with the spin <F>S<INF>D</INF> = 0</F> and isospin <F>I<INF>D</INF> = 0</F>. We consider several schemes for the composed baryons: (1) with different diquark masses, <F><TEX ID="S0217751X10049050M003">$M_{D^0_0} \ne M_{D^1_1}$</TEX></F>, (2) with <F><TEX ID="S0217751X10049050M004">$M_{D^0_0} = M_{D^1_1}$</TEX></F> and overlapping <F><TEX ID="S0217751X10049050M005">$qD^0_0$</TEX></F> and <F><TEX ID="S0217751X10049050M006">$qD^1_1$</TEX></F> states (resonances), (3) with/without <F><RM>SU(6)</RM></F> constraints for low-lying states (with quark&#x2013;diquark orbital momenta <F>L = 0</F>). In the high-mass region, the model predicts several baryon resonances at <F>M ~ 2.0&#x2013;2.9 <RM>GeV</RM></F>. Moreover, the model gives us the double pole structure (i.e. two poles with the same <F><RM>Re</RM> M</F> but different <F><RM>Im</RM> M</F>) in many amplitudes at masses <F>M &#x2273; 2.0 <RM>GeV</RM></F>. We see also that for description of low-lying baryons (with <F>L = 0</F>), the <F><RM>SU(6)</RM></F> constraint is needed.</P>
</ABST>
<KWDG>
<KWD>Quark model</KWD>
<KWD>diquark</KWD>
<KWD>baryon</KWD>
<KWD>systematics</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
