<ART ID="04921" PID="2515" JID="139" BPAGE="3095" EPAGE="3105" PII="S0217751X10049219" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE SPECTRUM OF SCALAR FLUCTUATIONS OF A BOUNCING UNIVERSE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>CAMPISTA</SNM>
<EAD>marcela@cbpf.br</EAD>
<X-REF REFID="S0217751X10049219AF001"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>NOVELLO</SNM>
<EAD>novello@cbpf.br</EAD>
<X-REF REFID="S0217751X10049219AF001"></X-REF>
</AUT>
<AUT>
<FNM>J. M.</FNM>
<SNM>SALIM</SNM>
<EAD>jsalim@cbpf.br</EAD>
<X-REF REFID="S0217751X10049219AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10049219AF001">ICRA, Centro Brasileiro de Pesquisas F&#x00ED;sicas, Rua Xavier Sigaud, 150, CEP 22290180, Rio de Janeiro, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 January 2010</RE>
</HIST>
<ABST>
<P>In the last years, the idea of the existence of a collapsing phase previous to the actual expanding one has attracted attention in many different contexts (being very active!). There are many reasons for this, which concerns the standard model and its difficulties in dealing with a singularity which &#x2014; in the words of the creator of general relativity &#x2014; means the failure of the equations of general relativity to represent the gravitational field in those regions of extraordinary high curvature. However, we would like to point out just one: the possibility of deciding the existence of such primordial collapsing phase by observational tests due to the inprint it could be left in the inhomogeneous structure that constitutes the actual distribution of galaxies and cluster of galaxies. In this vein, the purpose of the present work is to analyze a particular bouncing universe and the evolution of small perturbations. To realize such analysis when the geometry has a bouncing (that is, the associated Hubble parameter &#x2014; that measures the rate of the velocity of the expansion through <F><TEX ID="S0217751X10049219M001">$\dot a/a$</TEX></F> &#x2014; has a zero) the standard Lifshitz&#x2013;Bardeen&#x2013;Mukhanov variables/method is not the best one. Instead, we use the most well-behaved standard quasi-Maxwellian equations of perturbation introduced by Hawking and developed by Ellis <IT>et al.</IT> and Novello <IT>et al.</IT></P>
</ABST>
<KWDG>
<KWD>Perturbations theory</KWD>
<KWD>bounce model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>98.80-k</KWD>
<KWD>04.60.Ds</KWD>
</KWDG>
</FRONT>
</ART>
