<ART ID="04899" PID="2515" JID="139" BPAGE="2997" EPAGE="3023" PII="S0217751X10048998" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PSEUDODUALITY IN SUPERSYMMETRIC SIGMA MODELS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MUSTAFA</FNM>
<SNM>SARISAMAN</SNM>
<EAD>msarisaman@physics.miami.edu</EAD>
<X-REF REFID="S0217751X10048998AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10048998AF001">Department of Physics, University of Miami, P.O. Box 248046, Coral Gables, FL 33124, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 November 2009</RE>
<RV>4 January 2010</RV>
</HIST>
<ABST>
<P>We study the pseudoduality transformation in supersymmetric sigma models. We generalize the classical construction of pseudoduality transformation to supersymmetric case. We perform this both by component expansion method on manifold <F><TEX ID="S0217751X10048998M001">$\mathbb{M}$</TEX></F> and by orthonormal coframe method on manifold <F><TEX ID="S0217751X10048998M002">${\rm SO}(\mathbb{M})$</TEX></F>. The component expansion method yields the result that pseudoduality tranformation is not invertible at all points and occurs from all points on one manifold to only one point where Riemann normal coordinates are valid on the second manifold. Torsion of the sigma model on <F><TEX ID="S0217751X10048998M003">$\mathbb{M}$</TEX></F> must vanish while it is nonvanishing on <F><TEX ID="S0217751X10048998M004">$\tilde{\mathbb{M}}$</TEX></F>, and curvatures of the manifolds must be constant and the same. In the case of super-WZW sigma models, pseudoduality equations result in three different pseudoduality conditions; identity, chiral and antichiral pseudoduality.</P>
</ABST>
<KWDG>
<KWD>Pseudoduality</KWD>
<KWD>sigma model</KWD>
<KWD>supersymmetry</KWD>
</KWDG>
</FRONT>
</ART>
